#205 Ubuntu 11.10: vs.1.4-2.deb is a bad quality file.

open
nobody
None
5
2012-01-10
2012-01-10
Anonymous
No

Ubuntu 11.10 can\'t install openproj_1.4-2.deb. It says \"Use of initialized value $ENV{\"HOME\"} in concatenation (.) or string at /usr/bin/lintian line 112\" Finally , I installed it, with openproj-1.4-2.noarch.rpm (with the help of Alien of course).

Discussion